{
  "custom": {
    "background": "rgb(201, 205, 212) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(201, 205, 212)",
    "border": "2px solid rgb(255, 255, 255)",
    "borderColor": "rgb(255, 255, 255)",
    "borderRadius": "50%",
    "borderStyle": "solid",
    "bottom": "0px",
    "color": "rgb(255, 255, 255)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "13px",
    "left": "0px",
    "margin": "0px 0px 0px -6.5px",
    "marginInlineStart": "-6.5px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "0px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "0px"
  },
  "styleId": "style_14",
  "tw": "inline-flex relative items-center z-0 font-normal leading-3 whitespace-nowrap border-2 visible mt-0 mr-0 mb-0 -ml-1.5 p-0 overflow-visible"
}